Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.bsh.org.objectweb.asm
Class Label

    java.lang.Object
      org.gjt.sp.jedit.bsh.org.objectweb.asm.Label

    public class Label

extends java.lang.Object

A label represents a position in the bytecode of a method. Labels are used for jump, goto, and switch instructions, and for try catch blocks.

Constructor Summary
`Label()` Constructs a new label.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Label

    public Label()

  Constructs a new label.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD